Distribution:	CCux
Packager:  	Karsten Brockmann <arcam@ccux-linux.de>
Summary:   	SynCE-DCCM communication daemon
Name:      	synce-dccm
Version:   	0.9.1
Release:   	1
Provides:  	dccm
License : 	MIT
Url:		http://synce.sourceforge.net
Group:     	System/Libraries  
Source0: 	%{name}-%{version}.tar.gz
BuildRoot: 	%{_tmppath}/%{name}-buildroot
BuildRequires:	bash
BuildRequires:	glibc-devel
BuildRequires:	libsynce-devel

%description
DCCM is part of the SynCE project:

  http://synce.sourceforge.net/

This daemon is required to be able to communicate with a handheld device.


%post
ldconfig

%postun
ldconfig

%prep
%setup -n %{name}-%{version}

%build
./configure --prefix=%_prefix  --mandir=%_mandir -disable-debug
make

%install
rm -rf $RPM_BUILD_ROOT 

make install DESTDIR=$RPM_BUILD_ROOT

find %{buildroot} -type f -exec /usr/bin/strip --strip-debug '{}' ';' 
 


%files
%defattr(-,root,root)
%_bindir
%_mandir

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Tue Aug 22 2006 Karsten Brockmann <arcam@ccux-linux.de> 0.9.1-1
- Initial Release
